【活用ガイド】

JVNDB-2016-001586

Cisco FirePOWER Management Center のデバイスログインページにおける重要なソフトウェアバージョン情報を取得される脆弱性

概要

Cisco FirePOWER Management Center のデバイスログインページには、重要なソフトウェアバージョン情報を取得される脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCuy36654 として公開しています。
CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


シスコシステムズ
  • Cisco FirePOWER Management Center 5.3 から 6.0.0.1

想定される影響

第三者により、ヘルプファイルを読まれることで、重要なソフトウェアバージョン情報を取得される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報漏えい(CWE-200) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1342
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-1342
更新履歴

[2016年03月07日]
  掲載